RubyGems Navigation menu

fluent-plugin-remote_syslog 1.1.0

Fluentd output plugin for remote syslog

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.1.0 - September 29, 2022 (10 KB)
  2. 1.0.0 - December 22, 2017 (9 KB)
  3. 0.3.3 - March 26, 2017 (7,5 KB)
  4. 0.3.2 - January 08, 2016 (7,5 KB)
  5. 0.3.1 - December 16, 2015 (7,5 KB)
Mostrar todas as versões (9)

Runtime Dependencies (2):

Development Dependencies (4):

bundler ~> 2.0
rake ~> 13.0
test-unit >= 0

Donos:

Pushed by:

Autores:

  • Richard Lee, Daijiro Fukuda

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 2.527.414

Desta versão 1.052.602

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: